SciQLOP - User story #1343

Epic story # 1179 (New): Remontée d'informations utilisateur

Gestion des téléchargements de données

11/05/2017 03:19 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Global
Description

L'utilisateur peut consulter I'avancement des téléchargements et les annuler depuis un widget dédié accessible depuis le menu

contextuel de I'application

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 225 to 11

#2 - 11/05/2017 05:33 PM - Anonymous

- Position changed from 11 to 10

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
